<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" id="split-track" xml:lang="ro">

  <info>
    <link type="guide" xref="index#tools"/>
    <link type="seealso" xref="project-audio"/>
    <revision version="3.2" date="2011-10-20" status="review"/>
    <desc>Împarte o piesă de proiect audio în mai multe piese.</desc>
    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@googlemail.com</email>
    </credit>
    <license>
      <p>Creative Commons Atribuire - Distribuire-în-condiții-identice 3.0</p>
    </license>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Daniel Șerbănescu</mal:name>
      <mal:email>daniel [at] serbanescu [dot] dk</mal:email>
      <mal:years>2010 , 2012, 2014</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Laurențiu Cristian Ion</mal:name>
      <mal:email>ionlaurentiucristian@gmail.com</mal:email>
      <mal:years>2011, 2012</mal:years>
    </mal:credit>
  </info>

  <title>Împărțirea unei piese</title>

  <p>Puteți împărți o singură piesă audio în mai multe piese atunci când alcătuiți un proiect audio.</p>

  <steps>
    <item>
      <p>Începe un proiect audio și adaugă melodiile pe care doriți să le utilizați.</p>
    </item>
    <item>
      <p>Selectați piesa pe care doriți să o împărțiți apăsând pe ea, apoi apăsați fie pe <guiseq><gui>Editare</gui><gui>Împarte piesa…</gui></guiseq> sau apăsați clic dreapta pe piesă și selectați <gui>Împarte piesa…</gui> din meniu.</p>
    </item>
    <item>
      <p>Selectați metoda preferată de împărțire a pieselor:</p>
      <terms>
        <item>
          <title>Împărțirea manuală a piesei</title>
          <p>Această opțiune vă permite să selectați manual lungimea exactă a fiecărei noi secțiuni a piesei.</p>
       </item>
       <item>
          <title>Împărțirea piesei în părți de lungime fixă</title>
          <p>Utilizați această metodă pentru a împărți piesa în mai multe secțiuni de lungime egală.</p>
        </item>
        <item>
          <title>Împărțirea piesei într-un număr fix de părți</title>
          <p>Această metodă vă permite să împărțiți piesa într-un anumit număr de secțiuni, din care toate vor fi de aceeași lungime.</p>
        </item>
        <item>
          <title>Împărțirea piesei la fiecare moment de liniște</title>
          <p>Alegeți această metodă pentru ca <app>Brasero</app> să auto-detecteze porțiunile de liniște din înregistrare și să împartă piesa la acele puncte.</p>
        </item>
      </terms>
    </item>
    <item>
      <p>Continuați cu împărțirea piesei apăsând pe <gui>Taie</gui>.</p>
      <note>
        <p>Dacă încercați să împărțiți o piesă într-o secțiune mai scurtă de șase secunde, noua secțiune va fi completată pentru a o face de 6 secunde.</p>
      </note>
    </item>
    <item>
      <p>Apăsați pe <gui>OK</gui> pentru a confirma împărțirile dumneavoastră și a aplica modificările.</p>
      <note>
        <p>Puteți împărți și îmbina aceeași piesă de câte ori doriți în timp ce vizualizați dialogul de împărțire piesă. O dată ce confirmați împărțirea apăsând pe <gui>OK</gui>, nu veți mai putea îmbina secțiunile deja separate. Pentru a anula modificările, eliminați secțiunile de împărțire ale piesei din proiectul dumneavoastră și readăugați piesa.</p>
      </note>
    </item>
  </steps>

</page>
